/*

Theme Name: BetDSI
Theme URI: https://betdsi.com
Author: Nuera Marketing
Author URI: https://nueramarketing.com
Description: BetDSI Theme
Version: 1.0.0
Template: pro

*/
.entry-featured.mtn {display: none;}
@media only screen and (max-width: 580px) {
	table.tableLines { margin-top: 25px; font-size: 12px !important; width: 100% !important; position: relative; border-bottom: 1px solid gray; margin-bottom: 80px !important; }
  	table.tableLines th, table.tableLines td { min-width: 100% !important; border-top: 1px solid #f2f2f2;}
	.mobileTableHide { text-align: center; position: absolute; left: 0; right: 0; top: auto; bottom: -40px; border: none !important;}
	#all_odds_by_one table.tableLines { margin-top: 45px; }
}
@media (min-width: 768px) {
  .container {
    width: initial !important;
  }
}
@media (min-width: 992px) {
  .container {
    width: initial !important;
  }
}
@media (min-width: 1200px) {
  .container {
    width: initial !important;
  }
}

	.view-on-mobile{
		display: none !important;
	}
	.hide-on-mobile{
		display: block !important;
	}

	@media only screen and (max-width: 768px){
	.view-on-mobile{
		display: block !important;
	}
	.hide-on-mobile{
		display: none !important;
	}
}

